Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2667393007: Disable all WPT EME tests while switching to EME over https only (Closed)

Created:
1 year, 3 months ago by jrummell
Modified:
1 year, 3 months ago
Reviewers:
xhwang, qyearsley
CC:
blink-reviews, chromium-reviews
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Disable all WPT EME tests while switching to EME over https only As EME will only be supported on secure contexts, the WPT EME tests are being updated to run on https. To avoid problems with automatically importing the renamed tests, disable all WPT EME tests (currently only 7 actually run). BUG=672605 Review-Url: https://codereview.chromium.org/2667393007 Cr-Commit-Position: refs/heads/master@{#448179} Committed: https://chromium.googlesource.com/chromium/src/+/e01734f26cbce202d66b1f2b5a45bce895bd72d0

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+95 lines, -90 lines) Patch
M third_party/WebKit/LayoutTests/NeverFixTests View 1 chunk +95 lines, -90 lines 0 comments Download

Messages

Total messages: 16 (8 generated)
jrummell
Since I can't add the new test names, disabling all WPT EME tests (all 7 ...
1 year, 3 months ago (2017-02-04 00:27:34 UTC) #2
xhwang
lgtm, but you might also need owner's approval
1 year, 3 months ago (2017-02-04 01:10:12 UTC) #3
qyearsley
lgtm as well; you could also have just deleted all of the lines for specific ...
1 year, 3 months ago (2017-02-04 18:19:50 UTC) #6
qyearsley
On 2017/02/04 at 18:19:50, qyearsley wrote: > lgtm as well; you could also have just ...
1 year, 3 months ago (2017-02-04 18:21:59 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2667393007/1
1 year, 3 months ago (2017-02-04 20:50:48 UTC) #9
commit-bot: I haz the power
Try jobs failed on following builders: cast_shell_linux on master.tryserver.chromium.linux (JOB_TIMED_OUT, no build URL) chromeos_amd64-generic_chromium_compile_only_ng on ...
1 year, 3 months ago (2017-02-04 22:51:15 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2667393007/1
1 year, 3 months ago (2017-02-05 06:54:28 UTC) #13
commit-bot: I haz the power
1 year, 3 months ago (2017-02-05 07:03:55 UTC) #16
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/e01734f26cbce202d66b1f2b5a45...

Powered by Google App Engine
This is Rietveld 408576698